CFBundleName = "Pal";
CFBundleShortVersionString = "Pal version 1.0";
CFBundleGetInfoString = "Pal version 1.0, Copyright 2008 Wei Mingzhi.";
NSHumanReadableCopyright = "Copyright 2008 Wei Mingzhi. All rights reserved. Portions Copyright (c) palxex, Lou Yihua, baldur.";
